<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../bin/shared/xml/schema/fillTypes.xsd">
    <fillTypes>
        <fillType name="LIQUIDSEEDTREATMENT" title="$l10n_fillType_seedTreatingLiquid" showOnPriceTable="false" unitShort="$l10n_unit_literShort">
            <physics massPerLiter="1.00" maxPhysicalSurfaceAngle="0" />
            <economy pricePerLiter="0.7">
                <factors>
                    <factor period="1"  value="0.95" />
                    <factor period="2"  value="0.97" />
                    <factor period="3"  value="1.00" />
                    <factor period="4"  value="1.00" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.10" />
                    <factor period="7"  value="1.15" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.10" />
                    <factor period="10" value="1.05" />
                    <factor period="11" value="1.00" />
                    <factor period="12" value="0.97" />
                </factors>
            </economy>
            <image hud="hud/fillTypes/hud_fill_seedTreatingLiquid.png" />
			<textures  diffuse ="hud/fillTypes/csava.png" 
            normal  ="hud/fillTypes/water_normal.png"
            specular="hud/fillTypes/snow_specular.png"
            distance="hud/fillTypes/snowDistance_diffuse.png" />
        </fillType>
    </fillTypes>

    <fillTypeConverters>
        <fillTypeConverter name="SEEDTREATMENT">
            <converter from="WHEAT"     to="SEEDS" factor="0.992"/> 
			<converter from="OILSEEDRADISH"     to="SEEDS" factor="0.992"/>
			<converter from="GRASS"     to="SEEDS" factor="0.992"/>
			<converter from="SUGARBEET"     to="SEEDS" factor="0.992"/>
			<converter from="COTTON"     to="SEEDS" factor="0.992"/>
			<converter from="BEETROOT"     to="SEEDS" factor="0.992"/>
			<converter from="CARROT"     to="SEEDS" factor="0.992"/>
			<converter from="PARSNIP"     to="SEEDS" factor="0.992"/>
			<converter from="GREENBEAN"     to="SEEDS" factor="0.992"/>
			<converter from="PEA"     to="SEEDS" factor="0.992"/>
			<converter from="RICELONGGRAIN"     to="SEEDS" factor="0.992"/>
			<converter from="SPINACH"     to="SEEDS" factor="0.992"/>
            <converter from="BARLEY"    to="SEEDS" factor="0.992"/>
            <converter from="OAT"       to="SEEDS" factor="0.992"/>
            <converter from="CANOLA"    to="SEEDS" factor="0.992"/>
            <converter from="SORGHUM"   to="SEEDS" factor="0.992"/>
            <converter from="SUNFLOWER" to="SEEDS" factor="0.992"/>
            <converter from="SOYBEAN"   to="SEEDS" factor="0.992"/>
            <converter from="MAIZE"     to="SEEDS" factor="0.992"/>
        </fillTypeConverter>
    </fillTypeConverters>

    <fillTypeSounds>
        <fillTypeSound fillTypes="LIQUIDSEEDTREATMENT">
            <sound template="DEFAULT_REFUEL_SOUND"/>
        </fillTypeSound>
    </fillTypeSounds>
</map>
